@font-face {
	font-family: "Impact Label";
	src: url('http://www.blueman.name/FICHIERS/Impact Label.ttf');
}

@font-face {
	font-family: "CabinSketch";
	src: url('http://www.blueman.name/FICHIERS/CabinSketch-Bold.ttf');
}

@font-face {
	font-family: "Fredericka the Great";
	src: url('http://www.blueman.name/FICHIERS/FrederickatheGreat.ttf');
}

@font-face {
	font-family: "Top Secret";
	src: url('http://www.blueman.name/FICHIERS/Top Secret.ttf');
}

@font-face {
	font-family: "DK Keswick";
	src: url('http://www.blueman.name/FICHIERS/DK Keswick.otf');
}

@font-face {
    font-family: 'Mathilde';
    src:url('http://www.blueman.name/FICHIERS/Mathilde.ttf.woff') format('woff'),
        url('http://www.blueman.name/FICHIERS/Mathilde.ttf.svg#Mathilde') format('svg'),
        url('http://www.blueman.name/FICHIERS/Mathilde.ttf.eot'),
        url('http://www.blueman.name/FICHIERS/Mathilde.ttf.eot?#iefix') format('embedded-opentype'); 
        font-weight: normal;
        font-style: normal;
}

@font-face {
	font-family: "Permanent Marker";
	src: url('http://www.blueman.name/FICHIERS/Permanent Marker.ttf') format('truetype');
}

@font-face {
	font-family: "DK Crayonista";
	src: url('http://www.blueman.name/FICHIERS/DK Crayonista.ttf') format('truetype');
}

@font-face {
	font-family: "DK Cool Crayon";
	src: url('http://www.blueman.name/FICHIERS/DK Cool Crayon.ttf') format('truetype');
}

@font-face {
	font-family: "LUCKY TYPEWRITER";
	src: url('http://www.blueman.name/FICHIERS/LUCKY TYPEWRITER.ttf') format('truetype');
}

@font-face {
	font-family: "Morris Roman";
	src: url('http://www.blueman.name/FICHIERS/Morris Roman.ttf') format('truetype');
}


@font-face {
	font-family: "DJB Chalk It Up";
	src: url('http://www.blueman.name/FICHIERS/DJB Chalk It Up.ttf') format('truetype');
}

*.news {
    font-family:"Arial","Helvetica","sans-serif";
    font-size:118%;
    line-height:155%;
    }
    
body.bodynews {
	background-image: url("IMAGES/bodybg_paper_sky.jpg");
	background-color:#ffffff;
	}

p.papertypewriterrouge {
	background-image: url(http://www.blueman.name/FICHIERS/paper_texture_vintage_rouge.jpg);
	border: 1px inset;
	padding-top: 0.4em;
	padding-right: 0.4em;
	padding-left: 0.4em;
	padding-bottom: 0.4em;
	margin-top: 0.2em;
	margin-bottom: 0.4em;
	margin-left: 0.3em;
	margin-right: 0.3em;
	font-family: "LUCKY TYPEWRITER";
	font-size: 120%;
	line-height: 120%;
	text-align: justify;
	}

p.papertypewriterjaune {
	background-image: url(http://www.blueman.name/FICHIERS/paper_texture_vintage_jaune.jpg);
	border: 1px inset;
	padding-top: 0.4em;
	padding-right: 0.4em;
	padding-left: 0.4em;
	padding-bottom: 0.4em;
	margin-top: 0.2em;
	margin-bottom: 0.4em;
	margin-left: 0.3em;
	margin-right: 0.3em;
	font-family: "LUCKY TYPEWRITER";
	font-size: 120%;
	line-height: 120%;
	text-align: justify;
	}
	
p.papertypewriterorange {
	background-image: url(http://www.blueman.name/FICHIERS/paper_texture_vintage_orange.jpg);
	border: 1px inset;
	padding-top: 0.4em;
	padding-right: 0.4em;
	padding-left: 0.4em;
	padding-bottom: 0.4em;
	margin-top: 0.2em;
	margin-bottom: 0.4em;
	margin-left: 0.3em;
	margin-right: 0.3em;
	font-family: "LUCKY TYPEWRITER";
	font-size: 120%;
	line-height: 120%;
	text-align: justify;
	}

p.papertypewritersommaire {
	background-image: url(http://www.blueman.name/FICHIERS/texture_papier_peint_bleu.jpg);
	border: 1px inset;
	padding-top: 0.4em;
	padding-right: 0.4em;
	padding-left: 0.4em;
	padding-bottom: 0.4em;
	margin-top: 0.2em;
	margin-bottom: 0.4em;
	margin-left: 1.3em;
	margin-right: 1.3em;
	font-family: "DK Crayonista";
	font-size: 200%;
	line-height: 100%;
	text-align: justify;
	}

p.commentaire {
	background-image: url(http://www.blueman.name/FICHIERS/paper_texture_legal_ruled_1024x100.jpg);
	max-width: 960px;
	border: 1px dashed;
	padding-top: 0.4em;
	padding-right: 1.0em;
	padding-left: 7.5em;
	padding-bottom: 0.4em;
	margin-top: 0.2em;
	margin-bottom: 0.4em;
	margin-left: 0.3em;
	font-family: "DK Cool Crayon";
	font-size: 135%;
	line-height: 130%;
	text-align: left;
	font-style: italic;
	color:#2F9100;
	}

p.reponse {
	background-image: url(http://www.blueman.name/FICHIERS/paper_texture_legal_ruled_1024x100.jpg);
	max-width: 960px;
	border: 1px dashed;
	padding-top: 0.4em;
	padding-right: 1.0em;
	padding-left: 5.8em;
	padding-bottom: 0.4em;
	margin-top: 0.2em;
	margin-bottom: 0.4em;
	margin-left: 0.3em;
	font-family: "DK Keswick";
	font-size: 170%;
	color: #0066cc;
	line-height: 113%;
	text-align: left;
	}

p.remarques {
	background-image: url(http://www.blueman.name/FICHIERS/texture_papier_peint_vert.jpg);
	border: 1px inset;
	padding-top: 0.4em;
	padding-right: 0.4em;
	padding-left: 0.4em;
	padding-bottom: 0.4em;
	margin-top: 0.2em;
	margin-bottom: 0.4em;
	margin-left: 1.3em;
	margin-right: 1.3em;
	font-family: "DK Crayonista";
	font-size: 200%;
	line-height: 100%;
	text-align: justify;
	}

p.bible {
	background-image: url(http://www.blueman.name/FICHIERS/paper_texture_vintage_orange.jpg);
	border: 1px inset;
	padding-top: 0.4em;
	padding-right: 0.4em;
	padding-left: 0.4em;
	padding-bottom: 0.4em;
	margin-top: 0.1em;
	margin-bottom: 1.3em;
	margin-left: 0.3em;
	margin-right: 0.3em;
	font-family: "Morris Roman";
	font-size: 160%;
	line-height: 120%;
	}

p.chalk {
	background-image: url(http://www.blueman.name/FICHIERS/chalkboard_vert_realiste.jpg);
	border: 20px solid transparent;
    -moz-border-image: url(http://www.blueman.name/FICHIERS/wood_texture_simili_acajou.jpg) 30 round; /* Mozilla */
    -webkit-border-image: url(http://www.blueman.name/FICHIERS/wood_texture_simili_acajou.jpg) 30 round; /* Safari 3.1-5 */
    -o-border-image: url(http://www.blueman.name/FICHIERS/wood_texture_simili_acajou.jpg) 30 round; /* Opera 11-12.1 */
    border-image: url(http://www.blueman.name/FICHIERS/wood_texture_simili_acajou.jpg) 30 round;
	padding-top: 0.4em;
	padding-right: 0.4em;
	padding-left: 0.4em;
	padding-bottom: 0.4em;
	margin-top: 0.7em;
	margin-bottom: 0.7em;
	margin-left: 0.9em;
	margin-right: 0.9em;
	font-family: "DJB Chalk It Up";
	font-size: 170%;
	font-style: italic;
	color: white;
	line-height: 120%;
	}

*.DKKeswick {
	font-family: "DK Keswick";
	font-size: 170%;
	color: #0066cc;
	line-height: 113%;
	margin: 0.6em 0;
	}

*.Mathilde{
	font-family: "Mathilde";
	font-size: 325%;
	color: #004dbb;
	line-height: 55%;
	margin: 0.3em 0;
	}

*.papertypewriterSANS{
	font-family: 'LUCKY TYPEWRITER';
	font-size: 110%;
	color: black;
	line-height: 120%;
	}
	
*.PermanentMarker{
	font-family: "Permanent Marker";
	font-size: 160%;
	color: red;
	line-height: 110%;
	margin: 0.3em 0;
	}